<section class="module-employees-filter">
  <header>
    <h1>Select a skill:</h1>
  </header>
  <div>
      <div class="input-group" *ngFor="let skill of skills">
        <input type="checkbox" name="skills" (change)="filterEmployeesBy(skill)" [id]="skill" [value]="skill"/>
        <label [for]="skill">{{skill}}</label>
      </div>
  </div>  
</section>
<section class="module-employees-list">
  <div>
    <ul class="flex-12">
      <li *ngFor="let employee of filteredEmployees">
        <img appImagePreload [src]="employee.profileImage" default="../../../../assets/images/user-default.jpg" (error)="updateUrl()">
        <div>
          <p>{{employee.name}}</p>
          <span>{{employee.role}}</span>
        </div>
      </li>
    </ul>
  </div>
  <div class="items">
    <div *ngFor="let employee of filteredEmployees" class="flex-6 flex-md-4 flex-lg-3">
      <img appImagePreload [src]="employee.profileImage" default="../../../../assets/images/user-default.jpg" (error)="updateUrl()">
      <h5>{{employee.name}}</h5>
      <p>{{employee.role}}</p>
    </div>
  </div>
</section>